» Ubuntu » パッケージ

Error

two or more packages specified (tramp hardy)